require "rails_helper"

describe NotePolicy do
  let(:user_context) { build(:user_context) }

  subject { described_class }

  permissions :create? do
    it { is_expected.to permit(:create) }
  end
end
